One-shot envelope of all outbound warm-transfer analytics
GET
/
v1
/
analytics
/
voice
/
warm-transfers
/
dashboard
One-shot envelope of all outbound warm-transfer analytics
curl --request GET \
--url https://api-sandbox.featherhq.com/v1/analytics/voice/warm-transfers/dashboard \
--header 'x-api-key: <api-key>'import requests
url = "https://api-sandbox.featherhq.com/v1/analytics/voice/warm-transfers/dashboard"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api-sandbox.featherhq.com/v1/analytics/voice/warm-transfers/dashboard', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"summary": [
{
"attempts": 123,
"successful_attempts": 123,
"failed_attempts": 123,
"success_rate_pct": 123,
"avg_success_setup_duration_ms": 123,
"p95_success_setup_duration_ms": 123
}
],
"failure_reasons": [
{
"failure_reason": "<string>",
"failed_attempts": 123,
"share_pct": 123
}
],
"setup_latency": [
{
"time_bucket": "2023-11-07T05:31:56Z",
"successful_attempts": 123,
"avg_setup_duration_ms": 123,
"p50_setup_duration_ms": 123,
"p95_setup_duration_ms": 123
}
]
}{
"error": "<string>",
"message": "<string>",
"retryable": true,
"retry_after": 123
}{
"error": "<string>",
"message": "<string>",
"retryable": true,
"retry_after": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
Query Parameters
Pattern:
^(minute|hour|day|week)$Was this page helpful?
⌘I
One-shot envelope of all outbound warm-transfer analytics
